服務項目:網站建設、仿站、程序開發、APP開發設計、移動網站開發設計、企業網站設計、電子商務網站開發、網站維護、網站推廣、UX/UI 、HTML5、CSS3、JS / Jquery ...
四川???萍加邢薰?></a></div>
                    <div class=四川???萍加邢薰? title=
四川???萍加邢薰?(開發設計官網)TEL : 15308000360 / QQ : 38585404

您的位置:首頁 > 技術經驗 > 服務器 > 正文

遠程桌面發生身份驗證錯誤,要求的函數不受支持

因為工作關系,一直需要遠程登錄服務器。以前都是正常的,偶爾的故障也是因為機器本身或是網絡故障,今天登錄遠程桌面一直是上面的錯誤。開始以為是登錄憑證的問題,刪除本地憑證以后還是不能登錄且所有服務器都是一樣的錯誤,這時候能想到的也只能是系統本身的問題了。
 
應該是更新的某個補丁導致了這樣的問題,檢查更新發現一個基于FLASH的更新和一個名為KB4103718(適用于基于 x64 的系統的 Windows 7 月度安全質量匯總)的常規更新,卸載更新KB4103718后重啟,問題得到解決!
 
但是很多人可能與我想的一樣,既然微軟提供了這樣的更新肯定是有他的用處的,卸載或許是解決了問題,但帶來的其它的影響卻不得而知。
 
經微軟的support指點得出如下解決方案如下:
使用微軟官方建議修改本地組策略:
cmd--gpedit.msc
 
計算機配置>管理模板>系統>憑據分配>加密Oracle修正 選擇啟用并選擇易受攻擊。
易受攻擊– 使用 CredSSP 的客戶端應用程序將通過支持回退到不安全的版本使遠程服務器遭受攻擊,但使用 CredSSP 的服務將接受未修補的客戶端。
問題解決!
 
PS:該操作僅用于專業版,如果是家庭版請考慮升級至專業版或卸KB4103718。



上一篇:Windows指定VPN定時連接+斷開腳本自動重連
下一篇:最后一頁

相關熱詞搜索:遠程桌面 驗證錯誤
那个台子有贵州十一选五